<?php
if(!defined('IN_TM')) {exit('Access Denied');}
if($_SESSION["admin"]!="Silence"){
	$messageid = 10;
	include template('message.htm');
    exit;
}else{
	session_start();
	session_destroy();
	$messageid = 11;//ำรปงอหณ๖
	include template('message.htm');
	exit;
}
?>